Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 17:56:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order no 9558459147 , delivered on 22 Feb 2022, I ordered 17 items and I received 16 items. One black camisole worth aed 15, was not found in my total items delivered.  Total amount I paid aed 235, which included Black Camisole too. Kindly do the needful to complete the delivery by sending Black Camisole . Hoping your representative contact me soon. Thank you ! 
Sadaf Rafiq https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3932724